Bug 131641 - Second tab of is almost empty
Second tab of is almost empty
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks: FC3Blocker 131589
  Show dependency treegraph
 
Reported: 2004-09-02 15:38 EDT by Matthias Clasen
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-14 14:27:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2004-09-02 15:38:47 EDT
I assume the Time Zone tab is supposed to contain a world map, but it
doesn't...
Comment 1 Nils Philippsen 2004-09-02 17:48:15 EDT
Well it does actually, but it isn't shown... next version will have a fix.
Comment 2 Nils Philippsen 2004-09-02 18:02:00 EDT
I'll pipe 1.7.5-1 through the build system shortly which should fix
this problem.
Comment 3 Jay Turner 2004-09-14 14:27:56 EDT
Fix confirmed with 1.7.5-1.

Note You need to log in before you can comment on or make changes to this bug.